Open MPI logo

Open MPI Development Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Development mailing list

Subject: Re: [OMPI devel] 1.5 branch broken
From: Ralph Castain (rhc_at_[hidden])
Date: 2010-04-26 08:29:33


Just delete the offending line - the 1.5 ESS API doesn't contain it.

On Apr 26, 2010, at 6:22 AM, Jeff Squyres wrote:

> https://svn.open-mpi.org/trac/ompi/changeset/23025 broke the v1.5 branch; I get compile failures on Linux.
>
> -----
> CC ess_singleton_module.lo
> ess_singleton_module.c:89: error: ‘orte_ess_base_query_sys_info’ undeclared here (not in a function)
> ess_singleton_module.c:91: warning: excess elements in struct initializer
> ess_singleton_module.c:91: warning: (near initialization for ‘orte_ess_singleton_module’)
> make[2]: *** [ess_singleton_module.lo] Error 1
> -----
>
> Please fix.
>
> --
> Jeff Squyres
> jsquyres_at_[hidden]
> For corporate legal information go to:
> http://www.cisco.com/web/about/doing_business/legal/cri/
>
>
> _______________________________________________
> devel mailing list
> devel_at_[hidden]
> http://www.open-mpi.org/mailman/listinfo.cgi/devel